@import "base.css";
@import "sanji_caidan.css";
@import "footer.css";
@import "caidan.css";
section{
    width: 100%;
    margin: 0  auto;
}
section>.top_img{
    width: 100%;
    height: 750px;
    position: relative;
    top: 0;
    left: 0;
    margin-bottom: 92px;
}
.top_img>.box_19{
    width: 100%;
    height: 750px;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
}
.top_img>.box_19>.box_top_auto{
    width: 100%;
    height: auto;
}
.box_19>.box_top_auto >img {
    width: 100%;
}
section>.top_img>.top_title{
    font-size:80px;
    color:#ffffff;
    width: 100%;
    text-align: center;
    position: absolute;
    top: 486px;
}
section>.top_img>.top_jieshao{
    font-size:16px;
    color:#baac9e;
    width: 100%;
    text-align: center;
    position: absolute;
    top: 636px;
}
section>.top_img>.top_jieshao_two{
    font-size:16px;
    color:#baac9e;
    width: 100%;
    text-align: center;
    position: absolute;
    top: 678px;
}
section>.jiagou{
    width: 100%;
    height: 691px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 113px;
}
section>.jiagou>img{
    width: 930px;
    height: 691px;
}
section>.jingyan{
    width: 100%;
    height:726px;
    display: flex;
    align-items: center;
    justify-content: center;
    background:rgba(96,56,19,0.10);
    margin-bottom:61px;
}
section>.jingyan>.img_box{
    width: 975px;
    height: 575px;
    position: relative;
    top: 0;
    left: 0;
}
section>.jingyan  img{
    width: 975px;
    height: 575px;
}
section>.jingyan  .duonian{
    width: 291px;
    height: 284px;
    position: absolute;
    right: 0;
    top: 0;
    font-size:16px;
    color:#ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
}
section>.jingyan  .chang{
    width: 291px;
    height: 284px;
    position: absolute;
    left: 0;
    bottom: 0;
    font-size:16px;
    color:#ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
}
section>.geguo{
    width: 100%;
    height: 737px;
    display: flex;
    align-items: center;
    justify-content: center;
}
section>.geguo>.gg_box{
    width: 975px;
    height: 737px;
    position: relative;
    top: 0;
    left: 0;
}
.geguo>.gg_box>.wujin,.geguo>.gg_box>.muqi,.geguo>.gg_box>.cizuan,.geguo>.gg_box>.gongju{
    width: 245px;
    height: 247px;
    font-size:16px;
    color:#ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
}
.geguo>.gg_box>.wujin{
    position: absolute;
    top: 0;
    left: 245px;
}
.geguo>.gg_box>.muqi{
    position: absolute;
    top: 0;
    right: 0;
}
.geguo>.gg_box>.cizuan{
    position: absolute;
    left: 0;
    bottom: 0;
}
.geguo>.gg_box>.gongju{
    position: absolute;
    left: 490px;
    bottom: 0;
}
.geguo>.gg_box>.positionpic{
    width: 293px;
    height: 302px;
    position: absolute;
    left: 490px;
    bottom: 0;
}